package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

import java.util.Date;


/**
 * 吾饮订单信息
 *
 * @author zhuxiaofeng
 * 2023-03-30 15:20:36
 */
public class OrderWuyinJiFen {

    /**
	 * 主键
	 */
	private Long id;
	private String orderNo;
	private Date orderAt;
	private String itemName;
	private Integer point;
	private String mobile;
	private Long userId;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public Date getOrderAt() {
		return orderAt;
	}

	public void setOrderAt(Date orderAt) {
		this.orderAt = orderAt;
	}

	public String getItemName() {
		return itemName;
	}

	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	public Integer getPoint() {
		return point;
	}

	public void setPoint(Integer point) {
		this.point = point;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}

	@Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
